<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="config_statusBarComponent">com.android.systemui.statusbar.phone.PhoneStatusBar</string>
    <string name="quick_settings_tiles_default">wifi,bt,inversion,cell,airplane,rotation,flashlight,location,cast,hotspot</string>
    <string name="quick_settings_tiles">alapért.</string>
    <string name="velocity_tracker_impl">platform</string>
    <string name="doze_pulse_schedule">1mp,10mp,30mp,60mp</string>
    <string name="system_ui_date_pattern">@android:string/system_ui_date_pattern</string>
    <string name="lland">L Land</string>
    <string name="app_label">System UI</string>
    <string name="status_bar_clear_all_button">Törlés</string>
    <string name="status_bar_recent_remove_item_title">Eltávolítás a listáról</string>
    <string name="status_bar_recent_inspect_item_title">App infó</string>
    <string name="status_bar_no_recent_apps">A legutóbbi képernyők itt jelennek meg</string>
    <string name="status_bar_accessibility_dismiss_recents">Elutasítja a legutóbbi alkalmazásokat</string>
    <string name="status_bar_no_notifications_title">Nincs értesítés</string>
    <string name="status_bar_ongoing_events_title">Folyamatban</string>
    <string name="status_bar_latest_events_title">Értesítések</string>
    <string name="battery_low_title">Akkuszint alacsony</string>
    <string name="battery_low_percent_format">%s maradt</string>
    <string name="battery_low_percent_format_saver_started">%s maradt. Akku kímélés bekapcsolva.</string>
    <string name="invalid_charger">"Az USB töltés nincs támogava.
Csak a mellékelt töltőt használd."</string>
    <string name="invalid_charger_title">Az USB töltés nincs támogava.</string>
    <string name="invalid_charger_text">Csak a mellékelt töltőt használd.</string>
    <string name="battery_low_why">Beállítások</string>
    <string name="battery_saver_confirmation_title">Bekapcsolod az akku kímélést?</string>
    <string name="battery_saver_confirmation_ok">Bekapcsolás</string>
    <string name="battery_saver_start_action">Akku kímélés bekapcsolva</string>
    <string name="status_bar_settings_settings_button">Beállítások</string>
    <string name="status_bar_settings_wifi_button">Wifi</string>
    <string name="status_bar_settings_airplane">Repülőgép mód</string>
    <string name="status_bar_settings_auto_rotation">Képernyő aut. forgatás</string>
    <string name="status_bar_settings_mute_label">NÉMÍT</string>
    <string name="status_bar_settings_auto_brightness_label">AUTO</string>
    <string name="status_bar_settings_notifications">Értesítések</string>
    <string name="status_bar_network_name_separator">|</string>
    <string name="bluetooth_tethered">Bluetooth összekapcsolva</string>
    <string name="status_bar_input_method_settings_configure_input_methods">Állítsd be a beviteli módokat</string>
    <string name="status_bar_use_physical_keyboard">Fizikai billentyűzet</string>
    <string name="usb_device_permission_prompt">Engedélyezed, hogy %1$s alkalmazás elérje az USB eszközt?</string>
    <string name="usb_accessory_permission_prompt">Engedélyezed, hogy %1$s alkalmazás elérje az USB tartozékot?</string>
    <string name="usb_device_confirm_prompt">%1$s megnyitása, mikor ez az USB eszköz csatlakozik?</string>
    <string name="usb_accessory_confirm_prompt">%1$s megnyitása, mikor ez az USB tartozék csatlakozik?</string>
    <string name="usb_accessory_uri_prompt">Nincs az USB tartozékkal együttműködő telepített app. Tudj meg többet erről a tartozékról itt, %1$s</string>
    <string name="title_usb_accessory">USB tartozék</string>
    <string name="label_view">Megtekint</string>
    <string name="always_use_device">Alapértelmezés szerint használja ezt az USB eszközt</string>
    <string name="always_use_accessory">Alapértelmezés szerint használja ezt az USB tartozékot</string>
    <string name="usb_debugging_title">Engedélyezed az USB hibakeresést?</string>
    <string name="usb_debugging_message">"A számítógép RSA kulcs ujjlenyomata:
%1$s"</string>
    <string name="usb_debugging_always">Mindig engedélyezze ezt a számítógépet</string>
    <string name="compat_mode_on">Nagyítás a képernyő kitöltéséig</string>
    <string name="compat_mode_off">Nyújtás a képernyő kitöltéséig</string>
    <string name="screenshot_saving_ticker">Képernyőkép mentése…</string>
    <string name="screenshot_saving_title">Képernyőkép mentése…</string>
    <string name="screenshot_saving_text">A képernyőkép mentésre kerül.</string>
    <string name="screenshot_saved_title">Képernyőkép rögzítve.</string>
    <string name="screenshot_saved_text">Érintsd a megtekintéshez.</string>
    <string name="screenshot_failed_title">"Nem lehet rögzíteni a képernyőképet."</string>
    <string name="screenshot_failed_text">"A képernyőkép nem használható a korlátozott tárhely, vagy mert az alkalmazás vagy a szervezet nem engedélyezi."</string>
    <string name="usb_preference_title">USB fájl átviteli lehetőségek</string>
    <string name="use_mtp_button_title">Média lejátszóként (MTP)</string>
    <string name="use_ptp_button_title">Kameraként (PTP)</string>
    <string name="installer_cd_button_title">Android File Transfer app for Mac telepítése</string>
    <string name="accessibility_back">Vissza</string>
    <string name="accessibility_home">Kezdőlap</string>
    <string name="accessibility_menu">Menü</string>
    <string name="accessibility_recent">Áttekintés</string>
    <string name="accessibility_search_light">Kereső</string>
    <string name="accessibility_camera_button">Kamera</string>
    <string name="accessibility_phone_button">Telefon</string>
    <string name="accessibility_unlock_button">Felold</string>
    <string name="unlock_label">feloldás</string>
    <string name="phone_label">telefon megnyitás</string>
    <string name="camera_label">kamera megnyitás</string>
    <string name="accessibility_ime_switch_button">Beviteli mód gomb kapcsoló.</string>
    <string name="accessibility_compatibility_zoom_button">Zoom gomb kompatibilitás.</string>
    <string name="accessibility_compatibility_zoom_example">Nagyítás kisebbről a nagyobb képernyőre.</string>
    <string name="accessibility_bluetooth_connected">Bluetooth csatlakoztatva.</string>
    <string name="accessibility_bluetooth_disconnected">Bluetooth leválasztva.</string>
    <string name="accessibility_no_battery">Nincs akku.</string>
    <string name="accessibility_battery_one_bar">Akku egy vonás.</string>
    <string name="accessibility_battery_two_bars">Akku két vonás.</string>
    <string name="accessibility_battery_three_bars">Akku három vonás.</string>
    <string name="accessibility_battery_full">Akku feltöltve.</string>
    <string name="accessibility_no_phone">Nincs telefon.</string>
    <string name="accessibility_phone_one_bar">Telefon egy vonás.</string>
    <string name="accessibility_phone_two_bars">Telefon két vonás.</string>
    <string name="accessibility_phone_three_bars">Telefon három vonás.</string>
    <string name="accessibility_phone_signal_full">Telefon max. térerő.</string>
    <string name="accessibility_no_data">Nincs adat.</string>
    <string name="accessibility_data_one_bar">Mobilnet egy vonás.</string>
    <string name="accessibility_data_two_bars">Mobilnet két vonás.</string>
    <string name="accessibility_data_three_bars">Mobilnet három vonás.</string>
    <string name="accessibility_data_signal_full">Mobilnet jel max.</string>
    <string name="accessibility_wifi_off">Wifi ki.</string>
    <string name="accessibility_no_wifi">Wifi leválasztva.</string>
    <string name="accessibility_wifi_one_bar">Wifi egy vonás.</string>
    <string name="accessibility_wifi_two_bars">Wifi két vonás.</string>
    <string name="accessibility_wifi_three_bars">Wifi három vonás.</string>
    <string name="accessibility_wifi_signal_full">Wifi jel max.</string>
    <string name="accessibility_wifi_name">Csatlakozva ide, %s.</string>
    <string name="accessibility_bluetooth_name">Csatlakozva ide, %s.</string>
    <string name="accessibility_no_wimax">Nincs WiMAX.</string>
    <string name="accessibility_wimax_one_bar">WiMAX egy vonás.</string>
    <string name="accessibility_wimax_two_bars">WiMAX két vonás.</string>
    <string name="accessibility_wimax_three_bars">WiMAX három vonás.</string>
    <string name="accessibility_wimax_signal_full">WiMAX jel max.</string>
    <string name="accessibility_no_signal">Nincs jel.</string>
    <string name="accessibility_not_connected">Nem kapcsolódik.</string>
    <string name="accessibility_zero_bars">Nulla vonás.</string>
    <string name="accessibility_one_bar">Egy vonás.</string>
    <string name="accessibility_two_bars">Két vonás.</string>
    <string name="accessibility_three_bars">Három vonás.</string>
    <string name="accessibility_signal_full">Jel max.</string>
    <string name="accessibility_desc_on">Be.</string>
    <string name="accessibility_desc_off">Ki.</string>
    <string name="accessibility_desc_connected">Csatlakozva.</string>
    <string name="accessibility_desc_connecting">Csatlakozás.</string>
    <string name="accessibility_data_connection_gprs">GPRS</string>
    <string name="accessibility_data_connection_1x">1 X</string>
    <string name="accessibility_data_connection_hspa">HSPA</string>
    <string name="accessibility_data_connection_3g">3G</string>
    <string name="accessibility_data_connection_3.5g">3.5G</string>
    <string name="accessibility_data_connection_4g">4G</string>
    <string name="accessibility_data_connection_lte">LTE</string>
    <string name="accessibility_data_connection_cdma">CDMA</string>
    <string name="accessibility_data_connection_roaming">Roaming</string>
    <string name="accessibility_data_connection_edge">Edge</string>
    <string name="accessibility_data_connection_wifi">Wifi</string>
    <string name="accessibility_no_sim">Nincs SIM.</string>
    <string name="accessibility_bluetooth_tether">Bluetooth összekötés.</string>
    <string name="accessibility_airplane_mode">Repülőgép mód.</string>
    <string name="accessibility_battery_level">Akku %d százalék.</string>
    <string name="accessibility_settings_button">Rendszer beállítások.</string>
    <string name="accessibility_notifications_button">Értesítések.</string>
    <string name="accessibility_remove_notification">Értesítés törlése.</string>
    <string name="accessibility_gps_enabled">GPS bekapcsolva.</string>
    <string name="accessibility_gps_acquiring">GPS várakozás.</string>
    <string name="accessibility_tty_enabled">TeleTypewriter bekapcsolva.</string>
    <string name="accessibility_ringer_vibrate">Csengetés rezeg.</string>
    <string name="accessibility_ringer_silent">Csengetés néma.</string>
    <string name="accessibility_casting">@string/quick_settings_casting</string>
    <string name="accessibility_recents_item_will_be_dismissed">%s elvetése.</string>
    <string name="accessibility_recents_item_dismissed">%s elvetve.</string>
    <string name="accessibility_recents_item_launched">%s indulása.</string>
    <string name="accessibility_notification_dismissed">Értesítés elutasítva.</string>
    <string name="accessibility_desc_notification_shade">Értesítés árnyék.</string>
    <string name="accessibility_desc_quick_settings">Gyorsbeállítás.</string>
    <string name="accessibility_desc_lock_screen">Zárképernyő.</string>
    <string name="accessibility_desc_settings">Beállítások</string>
    <string name="accessibility_desc_recent_apps">Áttekint.</string>
    <string name="accessibility_quick_settings_user">%s felh.</string>
    <string name="accessibility_quick_settings_wifi">%1$s.</string>
    <string name="accessibility_quick_settings_wifi_changed_off">Wifi kikapcsolt.</string>
    <string name="accessibility_quick_settings_wifi_changed_on">Wifi bekapcsolt.</string>
    <string name="accessibility_quick_settings_mobile">Mobil %1$s. %2$s. %3$s.</string>
    <string name="accessibility_quick_settings_battery">Akku %s.</string>
    <string name="accessibility_quick_settings_airplane_off">Repülőgép mód ki.</string>
    <string name="accessibility_quick_settings_airplane_on">Repülőgép mód be.</string>
    <string name="accessibility_quick_settings_airplane_changed_off">Repülőgép mód kikapcsolva.</string>
    <string name="accessibility_quick_settings_airplane_changed_on">Repülőgép mód bekapcsolva.</string>
    <string name="accessibility_quick_settings_bluetooth_off">Bluetooth ki.</string>
    <string name="accessibility_quick_settings_bluetooth_on">Bluetooth be.</string>
    <string name="accessibility_quick_settings_bluetooth_connecting">Bluetooth csatlakozás.</string>
    <string name="accessibility_quick_settings_bluetooth_connected">Bluetooth csatlakozva.</string>
    <string name="accessibility_quick_settings_bluetooth_changed_off">Bluetooth kikapcsolva.</string>
    <string name="accessibility_quick_settings_bluetooth_changed_on">Bluetooth bekapcsolva.</string>
    <string name="accessibility_quick_settings_location_off">A helyjelentés ki.</string>
    <string name="accessibility_quick_settings_location_on">A helyjelentés be.</string>
    <string name="accessibility_quick_settings_location_changed_off">A helyjelentés kikapcsolva.</string>
    <string name="accessibility_quick_settings_location_changed_on">A helyjelentés bekapcsolva.</string>
    <string name="accessibility_quick_settings_alarm">Riasztás beállítva %s.</string>
    <string name="accessibility_quick_settings_close">Panel bezárás.</string>
    <string name="accessibility_quick_settings_more_time">Több idő.</string>
    <string name="accessibility_quick_settings_less_time">Kevesebb idő.</string>
    <string name="accessibility_quick_settings_flashlight_off">Zseblámpa ki.</string>
    <string name="accessibility_quick_settings_flashlight_on">Zseblámpa be.</string>
    <string name="accessibility_quick_settings_flashlight_changed_off">Zseblámpa kikapcsolva.</string>
    <string name="accessibility_quick_settings_flashlight_changed_on">Zseblámpa bekapcsolva.</string>
    <string name="accessibility_quick_settings_color_inversion_changed_off">Szín inverzió kikapcsolva.</string>
    <string name="accessibility_quick_settings_color_inversion_changed_on">Szín inverzió bekapcsolva.</string>
    <string name="accessibility_quick_settings_hotspot_changed_off">Mobil hotspot kikapcsolva.</string>
    <string name="accessibility_quick_settings_hotspot_changed_on">Mobil hotspot bekapcsolva.</string>
    <string name="accessibility_casting_turned_off">Képernyőfelvétel leállítva.</string>
    <string name="accessibility_brightness">Kijelző fényereje</string>
    <string name="data_usage_disabled_dialog_3g_title">2G-3G adat ki</string>
    <string name="data_usage_disabled_dialog_4g_title">4G adat ki</string>
    <string name="data_usage_disabled_dialog_mobile_title">Mobilnet ki</string>
    <string name="data_usage_disabled_dialog_title">Adat ki</string>
    <string name="data_usage_disabled_dialog">"A készülék kikapcsolja az adatokat, mert elérte a beállított határt.

Ha visszakapcsolod, a szolgáltató díjat számíthat fel."</string>
    <string name="data_usage_disabled_dialog_enable">Adat bekapcsolás</string>
    <string name="status_bar_settings_signal_meter_disconnected">Nincs internet kapcsolat</string>
    <string name="status_bar_settings_signal_meter_wifi_nossid">Wifi csatlakozva</string>
    <string name="gps_notification_searching_text">GPS keresése</string>
    <string name="gps_notification_found_text">Helyszín GPS által</string>
    <string name="accessibility_location_active">A helykérés aktív</string>
    <string name="accessibility_clear_all">Összes értesítés törlése.</string>
    <string name="status_bar_notification_inspect_item_title">Értesítési beállítások</string>
    <string name="status_bar_notification_app_settings_title">%s beállítás</string>
    <string name="accessibility_rotation_lock_off">A képernyő aut. el fog fordulni.</string>
    <string name="accessibility_rotation_lock_on_landscape">A képernyő lezárt fekvő állapotban.</string>
    <string name="accessibility_rotation_lock_on_portrait">A képernyő lezárt álló állapotban.</string>
    <string name="accessibility_rotation_lock_off_changed">A képernyő automatikusan elfordul.</string>
    <string name="accessibility_rotation_lock_on_landscape_changed">A képernyő lezárva fekvő tájolásban.</string>
    <string name="accessibility_rotation_lock_on_portrait_changed">A képernyő lezárva álló tájolásban.</string>
    <string name="dessert_case">Dessert Case</string>
    <string name="start_dreams">Daydream</string>
    <string name="ethernet_label">Ethernet</string>
    <string name="quick_settings_airplane_mode_label">Repülőgép mód</string>
    <string name="quick_settings_bluetooth_label">Bluetooth</string>
    <string name="quick_settings_bluetooth_multiple_devices_label">Bluetooth (%d eszköz)</string>
    <string name="quick_settings_bluetooth_off_label">Bluetooth Ki</string>
    <string name="quick_settings_bluetooth_detail_empty_text">Nem érhető el párosított szköz</string>
    <string name="quick_settings_brightness_label">Fényerő</string>
    <string name="quick_settings_rotation_unlocked_label">Aut. elforgatás</string>
    <string name="quick_settings_rotation_locked_label">Zárolt forgatás</string>
    <string name="quick_settings_rotation_locked_portrait_label">Álló</string>
    <string name="quick_settings_rotation_locked_landscape_label">Fekvő</string>
    <string name="quick_settings_ime_label">Beviteli mód</string>
    <string name="quick_settings_location_label">Helyszín</string>
    <string name="quick_settings_location_off_label">Helyszín Ki</string>
    <string name="quick_settings_media_device_label">Média eszköz</string>
    <string name="quick_settings_rssi_label">RSSI</string>
    <string name="quick_settings_rssi_emergency_only">Csak segélyhívás</string>
    <string name="quick_settings_settings_label">Beállítások</string>
    <string name="quick_settings_time_label">Idő</string>
    <string name="quick_settings_user_label">Én</string>
    <string name="quick_settings_user_title">Felh.</string>
    <string name="quick_settings_user_new_user">Új felh.</string>
    <string name="quick_settings_wifi_label">Wifi</string>
    <string name="quick_settings_wifi_not_connected">Nem csatlakozik</string>
    <string name="quick_settings_wifi_no_network">Nincs hálózat</string>
    <string name="quick_settings_wifi_off_label">Wifi ki</string>
    <string name="quick_settings_wifi_detail_empty_text">Nem érhető el mentett hálózat</string>
    <string name="quick_settings_cast_title">Adás képernyő</string>
    <string name="quick_settings_casting">Adás</string>
    <string name="quick_settings_cast_device_default_name">Névtelen eszköz</string>
    <string name="quick_settings_cast_device_default_description">Adásra kész</string>
    <string name="quick_settings_cast_detail_empty_text">Nincs elérhető eszköz</string>
    <string name="quick_settings_brightness_dialog_title">Fényerő</string>
    <string name="quick_settings_brightness_dialog_auto_brightness_label">AUTO</string>
    <string name="quick_settings_inversion_label">Inverz színek</string>
    <string name="quick_settings_color_space_label">Színkorrekció mód</string>
    <string name="quick_settings_more_settings">További beállítások</string>
    <string name="quick_settings_done">Kész</string>
    <string name="quick_settings_connected">Csatlakozva</string>
    <string name="quick_settings_connected_via_wfa">Csatlakoztatva Wifi asszisztens segítségével</string>
    <string name="quick_settings_connecting">Csatlakozás...</string>
    <string name="quick_settings_tethering_label">Tethering</string>
    <string name="quick_settings_hotspot_label">Hotspot</string>
    <string name="quick_settings_notifications_label">Értesítések</string>
    <string name="quick_settings_flashlight_label">Zseblámpa</string>
    <string name="quick_settings_cellular_detail_title">Mobil adat</string>
    <string name="quick_settings_cellular_detail_data_usage">Adat használat</string>
    <string name="quick_settings_cellular_detail_remaining_data">Fennmaradó adatok</string>
    <string name="quick_settings_cellular_detail_over_limit">Korláton felül</string>
    <string name="quick_settings_cellular_detail_data_used">%s felhasználva</string>
    <string name="quick_settings_cellular_detail_data_limit">%s limit</string>
    <string name="quick_settings_cellular_detail_data_warning">%s figyelmeztetés</string>
    <string name="recents_empty_message">A legutóbbi képernyők itt jelennek meg</string>
    <string name="recents_app_info_button_label">Alkalmazás infó</string>
    <string name="recents_lock_to_app_button_label">képernyő kitűzés</string>
    <string name="recents_search_bar_label">keres</string>
    <string name="recents_launch_error_message">Nem lehetett elindítani, %s.</string>
    <string name="expanded_header_battery_charged">Feltöltve</string>
    <string name="expanded_header_battery_charging">Töltés</string>
    <string name="expanded_header_battery_charging_with_time">%s a teljes feltöltésig</string>
    <string name="expanded_header_battery_not_charging">Nem töltődik</string>
    <string name="battery_meter_very_low_overlay_symbol">!</string>
    <string name="ssl_ca_cert_warning">"A hálózatot
figyelemmel kell kísérni"</string>
    <string name="description_target_search">Keres</string>
    <string name="description_direction_up">Csúsztasd fel %s.</string>
    <string name="description_direction_left">Csúsztasd balra %s.</string>
    <string name="zen_no_interruptions_with_warning">Nincsenek megszakítások. Még riasztások sem. Még riasztások sem.</string>
    <string name="zen_no_interruptions">Nincsenek megszakítások. Még riasztások sem</string>
    <string name="zen_important_interruptions">Csak elsőbbségi megszakítások</string>
    <string name="zen_alarm_information_time">A következő riasztásod %s</string>
    <string name="zen_alarm_information_day_time">A következő riasztás %s</string>
    <string name="zen_alarm_warning">"Nem fogod hallani a riasztást %s"</string>
    <string name="keyguard_more_overflow_text">+%d</string>
    <string name="speed_bump_explanation">Kevésbé sürgős értesítések alább</string>
    <string name="notification_tap_again">MEgnyitáshoz érintsd mégegyszer</string>
    <string name="keyguard_unlock">Húzd fel a feloldáshoz</string>
    <string name="phone_hint">Húzd jobbra a telefonhoz</string>
    <string name="camera_hint">Húzd balra a kamerához</string>
    <string name="interruption_level_none">Nincs</string>
    <string name="interruption_level_priority">Prioritás</string>
    <string name="interruption_level_all">Mind</string>
    <string name="keyguard_indication_charging_time">Töltés (%s a feltöltésig)</string>
    <string name="accessibility_multi_user_switch_switcher">Felh. váltás</string>
    <string name="accessibility_multi_user_switch_switcher_with_current">Felh. váltás, jelenlegi felh. %s</string>
    <string name="accessibility_multi_user_switch_quick_contact">Profil megjelenítése</string>
    <string name="user_add_user">Felh. hozzáadás</string>
    <string name="user_new_user_name">Új felh.</string>
    <string name="guest_nickname">Vendég</string>
    <string name="guest_new_guest">Vendég hozzáadás</string>
    <string name="guest_exit_guest">Vendég eltávolítás</string>
    <string name="guest_exit_guest_dialog_title">Eltávolítod a vendéget?</string>
    <string name="guest_exit_guest_dialog_message">A munkamenet minden alkalmazása és adata törlődni fog.</string>
    <string name="guest_exit_guest_dialog_remove">Eltávolít</string>
    <string name="guest_wipe_session_title">Üdvözlet újra, vendég!</string>
    <string name="guest_wipe_session_message">Folytatod a munkamenetedet?</string>
    <string name="guest_wipe_session_wipe">Elölről kezdés</string>
    <string name="guest_wipe_session_dontwipe">Igen, folytatás</string>
    <string name="user_add_user_title">Új felh. hozzáadás?</string>
    <string name="user_add_user_message_short">"Új felhasználó hozzáadásakor az adott személy számára be kell állítania a helyet.

Bármely felhasználó frissítheti az alkalmazásokat az összes többi felhasználó számára."</string>
    <string name="battery_saver_notification_title">Akku kímélés be</string>
    <string name="battery_saver_notification_text">Csökkenti a teljesítményt és a háttér adatokat</string>
    <string name="battery_saver_notification_action_text">Akku kímélés kikapcsolás</string>
    <string name="notification_hidden_text">A tartalom rejtve</string>
    <string name="media_projection_dialog_text">"%s elkezdi rögzíteni mindazt, ami megjelenik a képernyőn."</string>
    <string name="media_projection_remember_text">"Ne mutassa újra"</string>
    <string name="clear_all_notifications_text">Összes törlése</string>
    <string name="media_projection_action_text">Indítás most</string>
    <string name="empty_shade_text">Nincs értesítés</string>
    <string name="device_owned_footer">Az eszköz figyelemmel kísérhető</string>
    <string name="profile_owned_footer">A profil figyelemmel kísérhető</string>
    <string name="vpn_footer">A hálózat figyelemmel kísérhető</string>
    <string name="monitoring_title_device_owned">Eszköz figyelés</string>
    <string name="monitoring_title_profile_owned">Profil figyelés</string>
    <string name="monitoring_title">Hálózat figyelés</string>
    <string name="disable_vpn">VPN kikapcsolás</string>
    <string name="disconnect_vpn">VPN leválasztás</string>
    <string name="monitoring_description_device_owned">"Ezt az eszközt kezeli:
%1$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

További információért keresd a rendszergazdát."</string>
    <string name="monitoring_description_vpn">"Engedélyezted \"%1$s\" részére VPN kapcsolat beállítását.

Ez az alkalmazás képes felügyelni az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket."</string>
    <string name="monitoring_description_legacy_vpn">"Csatlakozva vagy egy VPN szolgáltatóhoz (\"%1$s\").

A VPN szolgáltató képes felügyelni az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket."</string>
    <string name="monitoring_description_vpn_device_owned">"Ezt az eszközt kezeli:
%1$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

Engedélyezted \"%1$s\" részére VPN kapcsolat beállítását. Ez az app képes figyelni a hálózati aktivitást is."</string>
    <string name="monitoring_description_legacy_vpn_device_owned">"Ezt az eszközt kezeli:
%1$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

Csatlakozva vagy egy VPN szolgáltatóhoz (\"%2$s\"). A VPN szolgáltató képes figyelni a hálózati aktivitást is."</string>
    <string name="monitoring_description_profile_owned">"A profil kezelője:
%1$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

További információért keresd a rendszergazdát."</string>
    <string name="monitoring_description_device_and_profile_owned">"Ezt az eszközt kezeli:
%1$s
A profil kezelője:
%2$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

További információért keresd a rendszergazdát."</string>
    <string name="monitoring_description_vpn_profile_owned">"A profil kezelője:
%1$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

Engedélyezted \"%2$s\" részére VPN kapcsolat beállítását. Ez az app képes figyelni a hálózati aktivitást is."</string>
    <string name="monitoring_description_legacy_vpn_profile_owned">"A profil kezelője:
%1$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

Csatlakozva vagy egy VPN szolgáltatóhoz (\"%2$s\"). A VPN szolgáltató képes figyelni a hálózati aktivitást is."</string>
    <string name="monitoring_description_vpn_device_and_profile_owned">"Ezt az eszközt kezeli:
%1$s
A profil kezelője:
%2$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

Engedélyezted \"%3$s\" részére VPN kapcsolat beállítását. Ez az app képes figyelni a hálózati aktivitást is."</string>
    <string name="monitoring_description_legacy_vpn_device_and_profile_owned">"Ezt az eszközt kezeli:
%1$s
A profil kezelője:
%2$s

A rendszergazda felügyelheti az eszközt és a hálózati tevékenységet, beleértve az emaileket, alkalmazásokat és biztonságos webhelyeket.

Csatlakozva vagy egy VPN szolgáltatóhoz (\"%3$s\"). A VPN szolgáltató képes figyelni a hálózati aktivitást is."</string>
    <string name="keyguard_indication_trust_disabled">Az eszköz zárolva marad a manuális feloldásig</string>
    <string name="hidden_notifications_title">Az értesítések gyorsabbá tétele</string>
    <string name="hidden_notifications_text">Lássuk feldás előtt</string>
    <string name="hidden_notifications_cancel">Nem, kösz</string>
    <string name="hidden_notifications_setup">Beállít</string>
    <string name="zen_mode_and_condition">%1$s. %2$s</string>
    <string name="screen_pinning_title">Képernyő kitűzve</string>
    <string name="screen_pinning_description">Ez megtartja ezt a nézetet a feloldásig. Érintsd és tartsd nyomva a Vissza és az Áttekint gombot egyidejűleg a feloldáshoz.</string>
    <string name="screen_pinning_description_accessible">Ez megtartja ezt a nézetet a feloldásig. Érintsd és tartsd nyomva az Áttekint gombot a feloldáshoz.</string>
    <string name="screen_pinning_positive">Rendben</string>
    <string name="screen_pinning_negative">Nem, kösz</string>
    <string name="quick_settings_reset_confirmation_title">%1$s elrejtése?</string>
    <string name="quick_settings_reset_confirmation_message">Akkor jelenik meg újra, amikor bekapcsolod a beállításokban.</string>
    <string name="quick_settings_reset_confirmation_button">Elrejt</string>
    <string name="ok">@android:string/ok</string>
    <string name="widget_default_package_name" />
    <string name="widget_default_class_name" />
    <string name="abbrev_wday_month_day_no_year">EEEEMMMMd</string>
    <string name="abbrev_wday_month_day_no_year_alarm">EEEMMMd</string>
    <string name="clock_12hr_format">hm</string>
    <string name="clock_24hr_format">Hm</string>
    <string name="app_name">Keyguard</string>
    <string name="keyguard_password_enter_pin_code">Írd be a PIN kódot</string>
    <string name="keyguard_password_enter_puk_code">Írd be a SIM PUK és az új PIN kódot</string>
    <string name="keyguard_password_enter_puk_prompt">SIM PUK kód</string>
    <string name="keyguard_password_enter_pin_prompt">Új SIM PIN kód</string>
    <string name="keyguard_password_entry_touch_hint"><font size="17">Érintsd jelszó beírásához</font></string>
    <string name="keyguard_password_enter_password_code">Feloldáshoz írd be a jelszót</string>
    <string name="keyguard_password_enter_pin_password_code">Feloldáshoz add meg a PIN kódot</string>
    <string name="keyguard_password_wrong_pin_code">Helytelen PIN kód.</string>
    <string name="keyguard_label_text">Feloldáshoz Menü majd 0.</string>
    <string name="faceunlock_multiple_failures">A max. arcfeloldási kísérlet elérte a maximumot</string>
    <string name="keyguard_charged">Töltve</string>
    <string name="keyguard_plugged_in">Töltés</string>
    <string name="keyguard_low_battery">Csatlakozz töltőre.</string>
    <string name="keyguard_instructions_when_pattern_disabled">Nyomj Menü-t a feloldáshoz.</string>
    <string name="keyguard_network_locked_message">A hálózat zárolt</string>
    <string name="keyguard_missing_sim_message_short">Nincs SIM kártya</string>
    <string name="keyguard_missing_sim_message">Nincs SIM kártya a tabletben.</string>
    <string name="keyguard_missing_sim_instructions">Tegyél be SIM kártyát.</string>
    <string name="keyguard_missing_sim_instructions_long">A SIM kártya ihiányzik vagy nem olvasható. Tegyél be SIM kártyát.</string>
    <string name="keyguard_permanent_disabled_sim_message_short">Használhatatlan SIM kártya.</string>
    <string name="keyguard_permanent_disabled_sim_instructions">"A SIM kártyád véglegesen letiltásra került.
 Vedd fel a kapcsolatot a vezeték nélküli szolgáltatóval egy másik SIM kártyáért."</string>
    <string name="keyguard_sim_locked_message">A SIM kártya zárolt.</string>
    <string name="keyguard_sim_puk_locked_message">A SIM kártya PUK-zárolt.</string>
    <string name="keyguard_sim_unlock_progress_dialog_message">SIM kártya feloldása…</string>
    <string name="keyguard_widget_12_hours_format">hmm</string>
    <string name="keyguard_widget_24_hours_format">kkmm</string>
    <string name="keyguard_accessibility_widget_changed">%1$s. Widget %2$d / %3$d.</string>
    <string name="keyguard_accessibility_add_widget">Új widget.</string>
    <string name="keyguard_accessibility_widget_empty_slot">Üres</string>
    <string name="keyguard_accessibility_unlock_area_expanded">A feloldási terület bővült.</string>
    <string name="keyguard_accessibility_unlock_area_collapsed">A feloldási terület csökkent.</string>
    <string name="keyguard_accessibility_widget">%1$s widget.</string>
    <string name="keyguard_accessibility_user_selector">Felh. választó</string>
    <string name="keyguard_accessibility_camera">Kamera</string>
    <string name="keygaurd_accessibility_media_controls">Média vezérlők</string>
    <string name="keyguard_accessibility_widget_reorder_start">A widget átrendezése elindult.</string>
    <string name="keyguard_accessibility_widget_reorder_end">A widget átrendezése befejeződött.</string>
    <string name="keyguard_accessibility_widget_deleted">%1$s widget törölve.</string>
    <string name="keyguard_accessibility_expand_lock_area">Feloldási terület kiterjesztése.</string>
    <string name="keyguard_accessibility_slide_unlock">Feloldás húzással.</string>
    <string name="keyguard_accessibility_pattern_unlock">Feloldás mintával.</string>
    <string name="keyguard_accessibility_face_unlock">Arc felismeréssel.</string>
    <string name="keyguard_accessibility_pin_unlock">Feloldás PIN-nel.</string>
    <string name="keyguard_accessibility_password_unlock">Jelszavas feloldás.</string>
    <string name="keyguard_accessibility_pattern_area">Minta terület.</string>
    <string name="keyguard_accessibility_slide_area">Húzási terület.</string>
    <string name="keyguard_accessibility_pin_area">PIN terület</string>
    <string name="keyguard_accessibility_sim_pin_area">SIM PIN terület</string>
    <string name="keyguard_accessibility_sim_puk_area">SIM PUK terület</string>
    <string name="keyguard_accessibility_transport_prev_description">Előző szám gomb</string>
    <string name="keyguard_accessibility_transport_next_description">Következő szám gomb</string>
    <string name="keyguard_accessibility_transport_pause_description">Szünet gomb</string>
    <string name="keyguard_accessibility_transport_play_description">Play gomb</string>
    <string name="keyguard_accessibility_transport_stop_description">Stop gomb</string>
    <string name="keyguard_accessibility_transport_thumbs_up_description">Remek</string>
    <string name="keyguard_accessibility_transport_thumbs_down_description">Nem jó</string>
    <string name="keyguard_accessibility_transport_heart_description">Szív</string>
    <string name="keyguard_accessibility_show_bouncer">Feloldás a folytatáshoz</string>
    <string name="keyguard_accessibility_hide_bouncer">Az indítás törölve</string>
    <string name="keyguard_accessibility_delete_widget_start">%1$s eldobása törléshez.</string>
    <string name="keyguard_accessibility_delete_widget_end">%1$s nem törlődik.</string>
    <string name="keyguard_accessibility_next_alarm">Köv. riasztás beállítva %1$s</string>
    <string name="password_keyboard_label_symbol_key">\?123</string>
    <string name="password_keyboard_label_alpha_key">ABC</string>
    <string name="password_keyboard_label_alt_key">ALT</string>
    <string name="keyboardview_keycode_alt">Alt</string>
    <string name="keyboardview_keycode_cancel">Mégse</string>
    <string name="keyboardview_keycode_delete">Törlés</string>
    <string name="keyboardview_keycode_done">Kész</string>
    <string name="keyboardview_keycode_mode_change">Mód váltás</string>
    <string name="keyboardview_keycode_shift">Shift</string>
    <string name="keyboardview_keycode_enter">Enter</string>
    <string name="description_target_unlock">Felold</string>
    <string name="description_target_camera">Kamera</string>
    <string name="description_target_silent">Néma</string>
    <string name="description_target_soundon">Hang be</string>
    <string name="description_direction_down">Húzd le %s.</string>
    <string name="description_direction_right">húzd jobbra %s.</string>
    <string name="user_switched">Aktuális felh. %1$s.</string>
    <string name="kg_emergency_call_label">Segélyhívás</string>
    <string name="kg_forgot_pattern_button_text">Elfeledett minta</string>
    <string name="kg_wrong_pattern">Rossz minta</string>
    <string name="kg_wrong_password">Rossz jelszó</string>
    <string name="kg_wrong_pin">Rossz PIN</string>
    <string name="kg_too_many_failed_attempts_countdown">Próbáld újra %d mp múlva.</string>
    <string name="kg_pattern_instructions">Rajzold le a mintát</string>
    <string name="kg_sim_pin_instructions">Add meg a SIM PIN-t</string>
    <string name="kg_sim_pin_instructions_multi">Add meg a SIM PIN-t \"%1$s\"</string>
    <string name="kg_pin_instructions">PIN beírás</string>
    <string name="kg_password_instructions">Jelszó beírás</string>
    <string name="kg_puk_enter_puk_hint">A SIM le van tiltva. Folytatáshoz add meg a PUK kódot. Részletekért fordulj a szolgálatódhoz.</string>
    <string name="kg_puk_enter_puk_hint_multi">A \"%1$s\" SIM le van tiltva. Folytatáshoz add meg a PUK kódot. Részletekért fordulj a szolgálatódhoz</string>
    <string name="kg_puk_enter_pin_hint">Írd be a kívánt PIN kódot</string>
    <string name="kg_enter_confirm_pin_hint">Erősítsd meg a kívánt PIN kódot</string>
    <string name="kg_sim_unlock_progress_dialog_message">SIM kártya feloldás…</string>
    <string name="kg_invalid_sim_pin_hint">Írj be egy 4-8 számjegyű PIN kódot.</string>
    <string name="kg_invalid_sim_puk_hint">A PUK kód minimum 8 karakter legyen.</string>
    <string name="kg_invalid_puk">Add meg újra az érvényes PUK kódot. Ismétlődő kísérletek végleg letiltják a SIM kártyát.</string>
    <string name="kg_invalid_confirm_pin_hint">A PIN kódok nem egyeznek</string>
    <string name="kg_login_too_many_attempts">Túl sok minta kísérlet</string>
    <string name="kg_login_instructions">Feloldáshoz jelentkezz be a Google fiókoddal.</string>
    <string name="kg_login_username_hint">Felh.név (email)</string>
    <string name="kg_login_password_hint">Jelszó</string>
    <string name="kg_login_submit_button">Bejelentkezés</string>
    <string name="kg_login_invalid_input">Érvénytelen felh.név vagy jelszó.</string>
    <string name="kg_login_account_recovery_hint">"Elfelejtetted a felh.neved vagy jelszavad?
Látogass el ide "<b>google.com/accounts/recovery</b>.</string>
    <string name="kg_login_checking_password">Fiók ellenőrzése…</string>
    <string name="kg_too_many_failed_pin_attempts_dialog_message" formatted="false">"Téves PIN kódot adtál meg %d alkalommal. 

Próbáld újra %d mp múlva."</string>
    <string name="kg_too_many_failed_password_attempts_dialog_message" formatted="false">"%d alkalomal adtál meg helytelen jelszót. 

Próbáld újra %d mp múlva."</string>
    <string name="kg_too_many_failed_pattern_attempts_dialog_message" formatted="false">"%d alkalomal adtál meg helytelen mintát. 

Próbáld újra %d mp múlva."</string>
    <string name="kg_failed_attempts_almost_at_wipe" formatted="false">Tévesen próbálták feloldani a táblagépet %d alkalommal. %d további sikertelen kísérlet után a táblagép újraindul, és törli az összes adatot.</string>
    <string name="kg_failed_attempts_now_wiping">Tévesen próbálták feloldani a táblagépet %d alkalommal. A táblagép újraindul, és törli az összes adatot.</string>
    <string name="kg_failed_attempts_almost_at_erase_user" formatted="false">Tévesen próbálták feloldani a táblagépet %d alkalommal. %d további sikertelen kísérlet után, ez a felhasználó eltávolításra kerül és törlődik az összes felhasználói adat.</string>
    <string name="kg_failed_attempts_now_erasing_user">Tévesen próbálták feloldani a táblagépet %d alkalommal. Ez a felhasználó eltávolításra kerül és törlődik az összes felhasználói adat.</string>
    <string name="kg_failed_attempts_almost_at_erase_profile" formatted="false">Tévesen próbálták feloldani a táblagépet %d alkalommal. %d további sikertelen kísérlet után, a munkaprofil törlődik, ami törli az összes profiladatot.</string>
    <string name="kg_failed_attempts_now_erasing_profile">Tévesen próbálták feloldani a táblagépet %d alkalommal. A munkaprofil törlődik, ami törli az összes profiladatot.</string>
    <string name="kg_failed_attempts_almost_at_login" formatted="false">"Helytelen feloldó mintát használtak %d alkalommal. %d további sikertelen kísérlet után felkérést kapsz a táblagép feloldására email fiók használatával.

 Próbáld újra %d mp múlva."</string>
    <string name="kg_reordering_delete_drop_target_text">Eltávolít</string>
    <string name="kg_password_wrong_pin_code_pukked">Helytelen SIM PIN kód, most lépj kapcsolatba a szolgáltatóddal a készülék zárolásának feloldásához.</string>
    <string name="kg_password_wrong_puk_code_dead">A SIM használhatatlan. Fordulj a szolgáltatóhoz.</string>
    <string name="kg_password_pin_failed">SIM PIN művelet nem sikerült!</string>
    <string name="kg_password_puk_failed">SIM PUK művelet nem sikerült!</string>
    <string name="kg_pin_accepted">Kód elfogadva!</string>
    <string name="keyguard_transport_prev_description">Előző szám gomb</string>
    <string name="keyguard_transport_next_description">Köv. szám gomb</string>
    <string name="keyguard_transport_pause_description">Szünet gomb</string>
    <string name="keyguard_transport_play_description">Play gomb</string>
    <string name="keyguard_transport_stop_description">Stop gomb</string>
    <string name="keyguard_carrier_default">Nincs szolgáltatás.</string>
    <item type="string" name="APKTOOL_DUMMY_15d">false</item>
    <item type="string" name="APKTOOL_DUMMY_15e">false</item>
    <item type="string" name="APKTOOL_DUMMY_15f">false</item>
    <item type="string" name="APKTOOL_DUMMY_160">false</item>
    <item type="string" name="APKTOOL_DUMMY_161">false</item>
    <item type="string" name="APKTOOL_DUMMY_162">false</item>
    <item type="string" name="APKTOOL_DUMMY_163">false</item>
    <item type="string" name="APKTOOL_DUMMY_164">false</item>
    <item type="string" name="APKTOOL_DUMMY_165">false</item>
    <item type="string" name="APKTOOL_DUMMY_166">false</item>
    <item type="string" name="APKTOOL_DUMMY_167">false</item>
    <item type="string" name="APKTOOL_DUMMY_168">false</item>
    <item type="string" name="APKTOOL_DUMMY_169">false</item>
    <item type="string" name="APKTOOL_DUMMY_16a">false</item>
    <item type="string" name="APKTOOL_DUMMY_16b">false</item>
    <item type="string" name="APKTOOL_DUMMY_1f5">false</item>
    <item type="string" name="APKTOOL_DUMMY_1f6">false</item>
    <item type="string" name="APKTOOL_DUMMY_1f7">false</item>
</resources>
